Foreman - Bug #2476

missing ace textmate theme
05/08/2013 10:51 AM - Ohad Levy

Status: Closed
Priority: Normal
Assignee: Marek Hulén
Category:

Target version: 1.2.0
Difficulty:

Triaged:

Bugzilla link:

Pull request:

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

Started GET "/assets/ace/theme-textmate.js" for 10.35.4.25 at Wed May 08 15:49:53 +0100 2013

ActionController::RoutingError (No route matches [GET] "/assets/ace/theme-textmate.js"):

this is probably a missing asset definition somewhere

Associated revisions

Revision d84bc5f5 - 05/12/2013 08:39 AM - Marek Hulan

Fixes #2476 - precompile and include textmate theme

Revision db9afa1b - 05/13/2013 03:32 PM - Marek Hulan

Fixes #2476 - precompile and include textmate theme

(cherry picked from commit d84bc5f5d5104a6e0615fbb4797a4caf6d0d4ab)

History

#1 - 05/10/2013 05:52 AM - Marek Hulan
- Status changed from New to Assigned

- Assignee set to Marek Hulan

#2 - 05/10/2013 08:53 AM - Dominic Cleal
- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/603

#3 - 05/12/2013 09:46 AM - Marek Hulan
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset d84bc5f5d5104a6e0615fbb4797a4caf6d0d4a0b.

05/17/2024

1/1



https://github.com/theforeman/foreman/pull/603
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/d84bc5f5d5104a6e0615fbb4797a4caf6d0d4a0b
http://www.tcpdf.org

